unit uIDataModuleAlbaranesClienteReport;

interface

uses
  uROTypes, uIntegerListUtils;

type
  IDataModuleAlbaranesClienteReport = interface
  ['{42C55204-5AB9-403E-8385-1A62B02D8234}']
    function GetRptAlbaranes(const AListaID: TIntegerList): Binary;
    function GetRptWordAlbaran(const AID: Integer): Binary;
    function GetRptPDFAlbaran(const AID: Integer): Binary;
    function GetEtiquetas(const ListaID: TIntegerList; const Mercancia: String; const Bultos: Integer): Binary;    
  end;

implementation

end.
